@media screen and (max-width:1640px) {
body {font-size: 15px;}
h1 {font-size: 52px;}
h2 {font-size: 48px;}
h4 {font-size: 22px;}
h5 {font-size: 20px;}
.btn-custom-big {height: 55px;line-height: 55px;}
.container {max-width: 1260px;}
.header {padding: 20px 0;}
.navigation ul li {margin-right: 30px;font-size: 16px;}
.loginBtn a {font-size: 16px;}
.register-btn {padding: 10px 20px;font-size: 16px;}
.bannerUper {top: 60%;right: 0;left: 0;}
.bannerSlider .owl-controls .owl-nav{right:20px;left:20px;}
.bannerSlider .owl-controls .owl-prev, .bannerSlider .owl-controls .owl-next{width:30px; height:30px;}
.bannerSlider .owl-controls .owl-prev{background-size:100% 100%;}
.bannerSlider .owl-controls .owl-next{background-size:100% 100%;}
.orderHd {font-size: 16px;}
.search-block {max-width: 720px;}
.search-field {height: 60px;}
.search-block .btn-custom {height:60px;line-height:60px;font-size: 16px;}
.search-box .form-control {font-size: 16px;}
.categoriesCard {padding:5px;}
.categoriesTitle {font-size: 16px;}
/* .popularSearchesBlock {padding:60px 0;} */
.headingBlock {padding-bottom: 20px;}
.btn-custom-big {font-size: 18px;}
.customerJoinBlock {padding:60px 0;}
.testimonialBlock {padding-top:60px;}
.testimonialSlider.owl-carousel .owl-stage-outer {padding: 140px 0 80px;}
.testimonialCard {border-radius:20px;padding:30px;}
.aboutBlock {padding:60px 0;}
.group-number .tooltiptext {right: -70px;}



.login-layout-lt {padding: 30px;}
.caption-card h1 {font-size: 52px;margin-bottom: 20px;}
.caption-card p {font-size: 17px;}
.login-layout-rt h2 {font-size: 48px;}
.login-layout-stepper {flex: 0 0 200px;max-width: 200px;}
.login-layout-rt {flex: 0 0 420px;max-width: 420px;padding: 60px 30px 30px;}
.login-layout-stepper ul li .icon {width: 60px;height: 60px;}
.login-layout-stepper ul li .icon img {max-width: 30px;}
.login-layout-stepper ul li span { font-size: 14px; margin-top: 6px; }




.user-box h1 { font-size:35px;  margin-bottom: 10px;}
.user-box, .user-box .media { margin-bottom:20px;}
.detail-img-box {max-width: 185px;     min-height: 185px; }
.size-box .media {padding: 15px 12px;     margin-bottom: 20px;}
.size-box .media-body span {font-size:14px;}
.plan-box { padding: 20px;}
.plan-box img { max-width: 65px;}
.plan-box a.btn-custom { height:45px;line-height: 45px;   font-size: 14px; display: inline-block;  width: 100%;}
.plan-inner {padding: 20px;}  
.plan-txt p {font-size: 14px;}
.weekly-title {margin-bottom: 5px;     font-size: 16px;}
.weekly-price { font-size:19px;}
.weekly-price span {  font-size: 12px;}



.order-title h1 {font-size: 40px;}
.order-title p {font-size: 16px;}   
.order-price {  font-size:25px;}
.order-price span { font-size: 16px;}
.order-clean-txt .media-body p { font-size:16px;}
.order-clean-txt .media img {max-width: 50px;}
.payment-btn {margin-bottom:20px;}
.add-services-plan .plan-box {padding: 20px 12px; } 
.add-services-plan .weekly-price {font-size: 22px; } 
.add-services-plan .weekly-price span {font-size: 12px; }

.booking-dtl-wrapper{margin-bottom: 25px; }
.booking-dtl {padding: 20px; } 
.booking-dtl .img-box img {width: 120px; height: 120px; }
.booking-dtl-amount strong {font-size: 26px; } 
.booking-dtl-amount {padding: 20px 15px; font-size: 21px; } 


.service-dtl .media-body {  margin-left: 30px;}
.service-dtl .detail-img-box {max-width: inherit;min-height: 180px;width: 217px;}
.service-dtl p { font-size: 14px;}
.name-text a { font-size: 22px;}
.service-dtl .media-body ul {margin-bottom: 10px;}


.payment {padding: 35px 0 20px; } 
.payment .btn-custom {min-width: auto; }
.payment figure img {max-width: 100px; } 
.payment h2 {font-size: 30px; margin-bottom: 15px; }
.payment p {margin: 0 0 25px; } 
.payment .btn-custom{ min-width: 150px;}
.pay-amount-list {font-size: 16px; padding: 20px 25px; margin-bottom: 25px; } 
.pay-amount-list li {padding-bottom: 10px; margin-bottom: 10px;}   


.error {padding: 20px 0; } 
.error figure img {max-width: 100px; } 
.error h2 {font-size: 30px; margin-bottom: 15px; } 
.error p {margin: 0 0 25px; } 
.error .btn-custom {min-width: auto; line-height: 50px; font-size: 18px;  height: 50px;}

.payment-sec.success-discount-sec {padding: 20px;}
.payment-top-box h1 { margin-bottom: 15px; font-size: 35px;}
.email-address form { margin-top: 30px;} 
.payment-inner.succecc-full-pay { margin: 0 auto; padding: 30px;}
.payment-top-box h1 {   font-size: 30px;}
.payment-top-box img {max-width: 110px;}
.payment-sec.success-discount-sec .media img {margin-right: 20px; max-width: 70px; }


.plansCheckBlock .custom-checkbox {
    top: 10px;
    right: 10px;
}
}

@media screen and (max-width:1340px) {
.categoriesBlockSlider .owl-controls .owl-nav{display: none;}
.group-number .tooltiptext {width: 200px;top: -136px;right: -25px;padding: 10px;font-size: 13px;}
.login-layout-rt-content .title {margin-bottom:20px;}
}

@media screen and (max-width:1199px) {
body {font-size: 14px;}
h1 {font-size: 42px;}
h2 {font-size: 38px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
.btn-custom-big {height: 50px;line-height: 50px;}
.logo {width: 140px;}
.navigation ul li {margin-right: 20px;font-size: 15px;}
.loginBtn a i {margin-right:5px;width: 18px;flex: 0 0 18px;}
.loginBtn a {font-size: 15px;}
.loginBtn {margin-right: 20px;}
.register-btn {padding: 5px 10px;font-size: 15px;}
.register-btn i {margin-right: 5px;width: 18px;flex: 0 0 18px;}
.bannerUper {top: auto;bottom: 15px;transform: inherit;}
.bannerUperInfo h1 {margin-bottom: 10px;}
.bannerSlider .owl-controls .owl-nav{display: none;}
.categoriesBlockSlider .owl-controls .owl-nav{display: none;}
.search-block {max-width: 640px;}
.img-sec {width: 40px;flex: 0 0 40px;padding: 0 10px;}
.categoriesCard figure {display: block;width: 40px;}
.popularSearchesCard {padding: 10px;height: calc(100% - 30px);}
.popularTag {font-size: 13px;}
.popularCardImg img{height: 100px;}
.cityBlock {font-size: 14px;}
.btn-custom-big {font-size: 15px;}
.customerJoinImg {padding: 10px;}
.customerJoinImgInner {padding:10px;}
.bigImg {width: 60px;height: 60px;}
.tosmallImg {width: 40px;height: 40px;right: 10px;bottom: 110px;}
.smallImg {width: 45px;height: 45px;bottom: 50px;left: 30px;}
.testimonialCard {border-radius:15px;padding:15px;}
.testimonialSlider.owl-carousel .owl-stage-outer {padding: 120px 0 80px;}
.userImg {width: 60px;height: 60px;margin: -40px 0 10px;}
.starRating {width:80px;}
.testimonialLeft span {font-size: 18px;}
.howItWorkCard {padding:15px;border-radius:10px;}
.howItWorkInst {padding:15px;border-radius:10px;}
.howItWorkCard:before {border-radius: 0 10px 0 0;}
.arrowBlock {top: 49.3%;}

.userImgLogin {width: 45px;flex: 0 0 45px;height:45px;}
.userInfoBlock span {font-size: 16px;}
.upload-image {width: 40px;height: 40px;}
.upload-image a {padding: 10px;}
.upload-image .tooltiptext {width: 100px;padding: 6px 0;font-size: 13px;}
.profile-dash-lt {width:20%;flex: 0 0 20%;}
.profile-dash-rt {width: 78%;flex: 0 0 78%;}
.group-number .tooltiptext {right:40px;}



.caption-card h1 {font-size: 42px;margin-bottom: 15px;}
.login-layout-rt h2 {font-size: 38px;}
.caption-card p {font-size: 15px}
.add-services-plan .plan-inner {padding: 25px 15px 0; } 
.add-services-plan .plan-box{margin-bottom: 25px; text-align: center; background: #fff; box-shadow: 0 0 20px #ededed; height: calc(100% - 25px); } 


.upload-image img { max-width: 16px;}
.upload-image { width:35px;   height:35px; line-height:0.1;}
.list-mb0  [class*="col-"]:nth-child(4) > div { margin-bottom: 30px; height: calc(100% - 30px);}
.my-profile-inner { padding:25px;} 
}

@media screen and (max-width:991px) {
h1 {font-size: 38px;}
h2 {font-size: 32px;}
.logo {width: 130px;}
.navigation ul li {margin-right: 12px;font-size: 14px;}
.loginBtn a {font-size: 14px;}
.bannerSlider{height: 350px;}
.bannerSlider .owl-stage-outer, .bannerSlider .owl-stage, .bannerSlider .owl-item, .bannerSlider .item{height:100%;}
.bannerSlider img{height:100%;width:100%;object-fit: cover;}
.categoriesBlock {padding:50px 0 20px;}
.categoriesBlock .row {justify-content: center;}
.categoriesCard {min-height: 160px;margin-bottom:30px;height: calc(100% - 30px);}
/* .popularSearchesBlock {padding:50px 0;} */
.popularTag {font-size: 10px;padding:5px;}
.btn-custom-big {padding: 0 30px;}
.customerJoinInfo {padding-left: 0;}
.testimonialBlock {padding-top:40px;}
.logoFt {width: 140px;}
.privacyNav li {margin-right: 5px;}

.profile-dash {display:block;}
.profile-dash-lt {width:100%;flex: 0 0 100%;margin-bottom:20px;}
.profile-dash-rt {width: 100%;flex: 0 0 100%;}
.upload-image {top: 20px;right: 20px;width: 40px;height: 40px;}
.upload-image a {padding: 10px;}
.upload-image .tooltiptext {width: 100px;padding: 6px 0;font-size: 13px;}




.login-layout {flex-direction: column;}
.login-layout-lt {padding: 30px 15px;}
.caption-card h1 br {display: none;}
.login-layout-stepper {flex: 0 0 100%;max-width: 100%;padding: 20px 15px;}
.login-layout-rt {flex: 0 0 100%;max-width:100%;padding: 70px 15px 30px;}
.login-layout-stepper ul {flex-direction: row;width: 100%;}
.login-layout-stepper ul li .icon {width: 40px;height: 40px; border-width: 2px;}
.login-layout-stepper ul li .icon img {max-width: 20px;}
.login-layout-stepper ul li:not(:last-child) {margin: 0;}
.login-layout-stepper ul li:not(:first-child)::after{    right: calc(50% + 20px);height: 2px;width: calc(100% - 40px);top: 20px;left: inherit;}
.back-icon {right: inherit;top: 20px;left: 15px;    }
.login-layout-rt-content {width: 100%;max-width:100%;}
.login-layout-rt-content h6 {font-size: 20px;}
.step3 figure {margin-bottom: 20px;}



.user-box h1 {font-size: 30px; }
.user-box .media img {width:50px; height: 50px;}
.detail-img-box {  max-width: 185px;min-height: 155px;}
.plan-box { margin-bottom: 30px;  text-align: center;background: #fff; box-shadow: 0 0 20px #ededed; height: calc(100% - 30px);}
.plan-inner { padding: 30px 25px 0px 25px;  }
.upload-image .tooltiptext { display: none;}


.order-clean-txt .media-body h4 {font-size:20px;}
.order-clean-txt .media-body p { font-size:14px; }
.order-price span, .order-title p  { font-size:14px;}
.order-title h1 { font-size: 35px;}

.booking-dtl-amount {padding: 15px; font-size: 18px; }
.booking-dtl-amount strong {font-size: 22px; }


.profile-dash {  flex-direction: column;}
.profile-dash-lt { margin-bottom: 30px; width: 100%;}
.profile-dash-rt { width: 100%; margin-left: 0px;}
.profile-img { max-width: 95%;}


.service-dtl .booking-dtl {padding-right: 0;     padding-left: 5px;}
.service-dtl ul.pay-amount-list li {font-size: 14px;}


.payment {padding: 10px 0 0; }
.payment h2 {font-size: 26px; }  
.payment figure {margin: 0px 0 20px; }

.error {padding: 0;}
.error h2 {font-size: 26px; }  
.error figure {margin: 0px 0 20px; }

.list-serach-box { margin-bottom: 30px;}
.list-serach-rt { text-align:center;  width:25%;}

/* .popularSearchesBlock.browse-services-bx {padding-top: 30px; background: none;} */

.login-layout-main {flex-direction: column;}
.login-layout {min-height: 100%;}
}

@media screen and (max-width:767px) {
    
h1 {font-size: 30px;}
h2 {font-size:26px;}
.iphonNav .logo {display: block;}
.logo {width: 140px;display: block;}
.menuImage {margin: 0;position: absolute;right: 15px;top: 4px;z-index: 1;}
.menuImage > img{height:auto;width:100%;}
.iphon_navigation{background:#eef8f7;border-radius:0;bottom: 0;display: block!important;left: -260px;margin: 0 !important;position: fixed;text-shadow: none;top:0;transition: all 0.3s ease;-moz-transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;width: 260px;z-index: 9999;padding:15px !important; height: 100% !important;}
.nav-open {left: 0!important;}
.iphon_navigation ul{margin:20px 0 0 0;padding:0px;list-style:none;display: block;overflow: scroll;height: calc(100% - 160px);}
.iphon_navigation ul li{display:block;list-style:none outside none;margin:0;padding:0;text-align:left;width:100%;position:relative;border-bottom:1px solid rgba(255,255,255,0.11);}
.iphon_navigation ul li:first-child{border-top:none;}
.iphon_navigation ul li a img{display:none;}
.parentMenu > div.subItem{width:50px;height:40px;float:right;background:url(../images/faq-arrowup.png) no-repeat center;cursor:pointer;}
.parentMenuActive > div.subItem{width:50px;height:40px;position:absolute;right:0;top:0;background:url(../images/faq-arrowdown.png) no-repeat center!important;cursor:pointer;}
.parentMenu > div.subItem{background:url(../images/faq-arrowup.png) no-repeat scroll center center transparent;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:40px;}
.iphon_navigation ul li a{color:#1b3c74;display:block;font-size:16px;text-transform: capitalize;line-height:20px;list-style:none outside none;margin:0;padding:10px 0;text-decoration:none;overflow:hidden;font-weight:normal;}
.iphon_navigation ul li a br{display: none;}
.iphon_navigation ul li:last-child a{margin:0;}
.iphon_navigation > ul ul{background: #529238;margin:0;padding:0;width:100%;display:none;height:inherit;overflow:inherit;}
.iphon_navigation ul ul li{list-style:none;margin:0;padding:0;text-align:left;width:100%;border:none;}
.iphon_navigation ul ul li a{background:#529238;color:#fff;display:block;list-style:none outside none;margin:0 0 1px;text-decoration:none;font-size:15px;padding-left:20px;}
.iphon_navigation ul ul ul{margin:0;padding:0;text-align:left;width:100%;list-style:none;}
.iphon_navigation ul ul ul li a{background:#00435D;color:#FFFFFF;display:block;font-size:12px;list-style:none outside none;margin:0 0 1px;padding:7px 10px;text-decoration:none;text-transform:uppercase;}
.iphon_navigation ul ul ul li a:hover{color:#fff;text-shadow:inherit;text-decoration:none;}
.loginInfoHead{display: none !Important;}

.iphonNav .logo, .iphonNav .loginInfoHead {display: block !important;}
.iphonNav .loginInfoHead {display: block !Important;position: absolute;bottom: 0;right: 0;left: 0;padding: 15px;}
.iphonNav .loginBtn {margin-right: 0;margin-bottom:15px;}
.iphonNav .loginBtn a {font-size: 14px;color: #fff;padding: 10px;}
.iphonNav .loginBtn a i img {display: block;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.header {padding: 10px 0;}
.bannerSlider {height: auto;}
.search-block {max-width: 100%;}
.bannerUper {position: static;padding:15px 0;background: #eef8f7;}
.search-inner-block {max-width: 100%;flex: 0 0 100%;}
.small-search {width:100%;margin-bottom:10px;}
.big-search {width:100%;margin-bottom:10px;}
.search-block .btn-custom {width: 100%;flex: 0 0 100%;height: 45px;line-height: 45px;}
.categoriesBlock {padding:30px 0;}
.categoriesCard {min-height: inherit;margin-bottom: 10px;height: auto;padding: 15px;}
.searchBtnOuter {padding-top: 5px;}
/* .popularSearchesBlock {padding:30px 0;} */
.headingBlock {padding-bottom: 10px;}
.popularSearchesCard {padding: 15px;height: auto;text-align: center;}
.popularTag {font-size: 12px;padding: 5px 10px;}
.customerJoinBlock {padding:40px 0;}
/* .customerJoinImg{display:none;} */
.testimonialSlider {padding:0;}
.testimonialSlider:after{display: none;}
.center .testimonialCard {box-shadow: 0 5px 20px rgb(0 52 74 / 10%);}
.testimonialSlider.owl-carousel .owl-stage-outer {padding: 60px 0 50px;}
.aboutBlock {padding:30px 0;}
.aboutBlockLeft {max-width:100%;}
.aboutBlockHeading {padding-bottom: 20px;padding-right: 0;}
.aboutBlockHeading h2 {margin-bottom: 10px;}
.aboutBlockCard {padding: 20px;border-radius: 10px;}
.aboutBlockRight{display: none;}
.navTwo ul {width: 100%;}
.topFooter {padding: 40px 0 20px;}
.bottomFooter {padding:20px 0;text-align: center;}
.socialLinks {margin: 10px 0;}
.privacyNav {justify-content: center;}
.reserved {text-align: center;}
.arrowBlock{display: none;}
.howItWorkInst figure img {width: 60px;}
.howItWorkInst p {line-height: 22px;}
.categoriesBlock:before, .categoriesBlock:after{display:none;}
.testimonialBlock .owl-controls .owl-nav {top: -28px;width: 70px;}

.userLoginCard{display: none !important;}
.breadcrumb-sec{display: none;}
.wrapper-inner {padding:30px 0;}
.my-profile-inner {padding:15px;}
.profile-dash-lt {padding:15px 0px;}
.form-control {height:45px;line-height:45px;padding: 0 10px;font-size: 14px;}
.wrapper-inner .headingBlock{margin-bottom:20px;}
.profileImg {width: 100px;height: 100px;}
.upload-image {width:35px;height:35px;}
.upload-image .tooltiptext {z-index: 9999;}
.group-number .tooltiptext {right: 0;left: 0;margin: 0 auto;}
.paginationBlock {padding-top:0;}
.paginationBlock ul li {padding: 0 8px;}
.paginationBlock ul li.active a:after {display: none;}

.btn-additional{
    height: 29px;
    line-height: 30px;
}

.caption-card h1 {font-size: 32px;margin-bottom: 15px;}
.login-layout-rt h2 {font-size: 26px;}
.login-layout-stepper ul li span {font-size: 12px;}
.login-layout-rt label {font-size: 14px;}
.caption-card h1 {font-size: 32px;}
.login-layout-rt h2 {font-size: 28px;}
.login-layout-stepper ul li span {display: none;}
.caption-card img {max-width: 130px;}

.login-form .modal-body {padding: 20px;}


.user-box h1 {  font-size:20px;}
.user-box .media-body span {   font-size: 14px;}
.user-box p {margin-bottom: 50px; }
.detail-img-box { margin:0px auto 25px auto;}
.size-box p { font-size: 14px;}
.plan-box {margin: 0px auto 20px auto;  height: calc(100% - 20px); max-width: 410px;}
.plan-inner {padding: 25px 20px 10px 20px;}


.order-img { display: none;}
.order-note { margin-bottom:0px; padding:15px;font-size:14px;}
.order-img { margin-bottom:0px;}
.order-title h1 { font-size:30px;}
.order-inner { padding:20px;} 
.discount-table tr td { font-size:14px;}
.discount-sec { padding:15px 10px; margin-bottom: 20px;}
.discount-sec p { font-size: 12px; margin-bottom: 10px;}
.discount-table tr:first-child th { font-size: 12px;}

table.total-table { padding: 10px; margin-bottom: 25px;}
.total-table tr:last-child td {font-size: 20px;}
.order-inner a.btn-custom { max-width: 100%;  width: 100%;}
.order-clean-txt .media {width: 100%;}
.order-clean-txt .media-body h4 { font-size: 20px;}
.order-clean-txt .media-body p { font-size: 14px;}
.order-clean-txt {flex-direction: column;}
.order-price { width: 100%; text-align: left;}
.order-price span, .total-table tr td  { font-size: 14px;}



.booking-dtl-wrapper {padding: 15px; border-radius: 10px; margin-bottom: 20px;} 
.booking-dtl{flex-wrap:wrap; border-radius: 10px; padding: 15px; } 
.booking-dtl-left {padding: 0; margin-bottom: 15px; max-width: 100%; flex: 0 0 100%; }
.booking-dtl-right {width: 100%; text-align: left; } 
.booking-dtl-left .name-text {font-size: 18px; } 
.booking-dtl .img-box {margin: 0 auto 16px; } 
.booking-dtl-right p {margin-bottom: 1px; }
.booking-dt .img-box {margin: 0 auto 16px; } 
.booking-dtl .img-box img {width: 90px; height: 90px; } 
.booking-dtl-amount {margin-bottom: 20px; font-size: 16px; } 
.booking-dtl-amount strong {font-size: 18px; }
.booking-dtl-wrapper::before {border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
.booking-dtl-wrapper::after {border-bottom-right-radius: 10px; } 
.booking-dtl-right p strong { font-size: 20px;}


.list-mb0  [class*="col-"]:nth-child(4) > div, .list-mb0  [class*="col-"]:nth-child(5) > div, .list-mb0  [class*="col-"]:nth-child(6) > div{ margin-bottom: 30px; height: calc(100% - 30px);}
.my-profile-inner {    padding: 15px;} 

.service-dtl .booking-dtl {flex-direction: column; padding-left: 0;}
.service-dtl .media-body {  margin-left: 0;}
.service-dtl .detail-img-box {margin-bottom: 50px;}
.name-text {    flex-direction: column;  align-items: flex-start;}
.service-dtl ul.pay-amount-list {    padding-top: 0px;}


.payment figure img {max-width: 80px; } 
.payment h2 {font-size: 22px; margin-bottom: 10px; } 
.payment figure {margin: 0px 0 15px; }
.pay-amount-list {font-size: 15px; padding: 20px; margin-bottom: 20px; }
.payment p {margin: 0 0 20px; }

.error figure img {max-width: 80px;}  
.error h2 {margin-bottom: 10px;}  
.error figure {margin: 0px 0 15px;} 
.pay-amount-list {font-size: 15px; padding: 20px; margin-bottom: 20px; }
.error p {margin: 0 0 20px; }
.error .btn-custom {font-size: 16px; line-height: 45px; height: 45px;}


.payment-inner.succecc-full-pay { padding: 20px;}
.payment-top-box h1 {font-size: 25px; margin-bottom: 10px;}
.payment-top-box p {margin-bottom: 10px; font-size: 14px;} 
.payment-top-box span { font-size: 16px;}
.payment-top-box img {margin-bottom: 15px; max-width: 85px;}
.payment-sec.success-discount-sec { padding:15px 12px;}
.payment-sec.success-discount-sec .media {flex-direction: column; margin-bottom: 15px;}
.payment-sec.success-discount-sec .media-body h4 {font-size:16px; margin-bottom: 0px; text-align:center;}
.payment-sec.success-discount-sec .media-body span {text-align: center; font-size:14px;}
.payment-sec.success-discount-sec .media img { margin-right: 0; margin-bottom: 15px; max-width:60px;}
.email-address form {flex-direction: column;  margin-top: 25px;}
.email-address .form-group {margin-right: 0;}
.email-address button.btn-custom { width: 100%; margin-top:15px; max-width: 100%;}
.discount-sec.success-discount-sec{padding: 15px; } 
.discount-table.success-discount-table tr:first-child th {font-size: 14px; font-weight: 500; min-width: 98px; line-height: 1.2; }

.list-serach-box {flex-direction: column;}
.list-serach-lt form { width: 100%; flex-direction: column;}
.list-serach-lt .form-group { margin-bottom: 15px;}
.list-serach-lt button.btn-custom, .list-serach-rt { width: 100%; max-width: 100%;}
.list-serach-rt a.sort-btn {  display:block; width: 100%; background: #183297; color: #fff;padding: 10px 0; border-radius: 5px; margin-top:15px;}

.popularSearchesBlock #banner-search-btn {
    margin-left: 0px;
}

.customTableBlock {
    padding: 10px;
}
.my-refer-card .email-address button.btn-custom {    margin-top: 0;}
.my-refer-card  .email-address .form-group { margin-right: 10px;}
.my-refer-card .email-address form {    flex-direction: inherit;}
}

@media screen and (max-width:575px) {
.bannerSlider {height: 200px;}
.bannerSlider .owl-stage-outer, .bannerSlider .owl-stage, .bannerSlider .owl-item, .bannerSlider .item{height:100%;}
.bannerSlider img{height:100%;object-fit: cover;}
.logo {width: 120px;display: block;}
.booking-list-top {    flex-direction: column;}
.booking-list-top .service-list-group {    width: 100%;}
.service-list-group li:last-child{    margin-right: 0;}
.service-list-group li { width: 100%;}
.add-btn.btn-custom { margin-top: 15px;  width: 100%; text-align: center;}

.reject-bx-popup h2 {    font-size: 20px; text-align: center;     margin-bottom: 6px;     padding-right: 14px;}
.my-refer-card .email-address button.btn-custom {    max-width: 100%; margin-top: 10px;}
.my-refer-card .email-address form {    flex-direction: column; }
.my-refer-card  .email-address .form-group { margin-right: 0px;}
}